html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	font-size: 14px;
	font-family:'TeXGyreAdventorRegular';
	color: #333;
	background:#f0f0f0;
	margin:0;
	padding:0;
	width:100%;
	overflow-x:hidden !important;
	position:relative;
}
.clear {
	clear:both;
}
h1 {
	font-size:30px;
	margin:0 0 20px 0;
	color:#b72b30;
}


h2 {
	font-size:30px;
	margin:0 0 20px 0;
	color:#b72b30;
}
h3 {
	font-size:24px;
	margin:0 0 20px 0;
	color:#444;
}
h4 {
	font-size:20px;
	margin:0 0 15px 0;
	color:#b72b30;
}
p {
	font-size:14px;
	margin:0 0 15px 0;
	line-height:22px;
}
.container {
	width:1200px;
	margin:0 auto;
	position:relative;
}
#header {
	background:#fff;
	padding:0 0 0 0;
	height:140px;
	box-shadow:0 0 10px rgba(0,0,0,0.7);
	position:relative;
	z-index:900;
}
.logo-wrap {
	float:left;
	width:326px; width: 275px;
	height:auto;
	text-align:center;
	border:12px solid rgba(255,255,255,0.5);
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	padding:0 0 0 0;
}
.logo  {
	margin:0 auto;
	padding:0 0 15px 0;
	background:#fff;
	text-align:center;
}
.slicknav_menu {
	display:none;
}

#nav {
	height:100%;
	position:relative;
	float:right;
	list-style-type:none;
	width:848px;
width:900px;
}
#nav li {
	position:relative;
	display:inline-block;
	height:100%;
	width:16.66%; width: 14%;
	float:left;
}

#nav li a {
	width:100%;
	display:block;
	border-right:1px solid #e3e3e3;
	padding:62px 0;
	text-align:center;
	color:#d8161c;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
}
#nav li i{font-size:30px;}
#nav li a.last {padding:55px 0;}
#nav li a.current {
	background:#b72b30;
	color:#fff;
}
#inner-wrap {
	position:relative;
	z-index:-1;
	top:-130px;
	left:50%;
	margin:0 0 0 -960px;
	width:1920px;
	height:100px;
	display:none;
}
#slider {
	position:relative;
	z-index:0;
	top:0;
	left:50%;
	margin:0 0 0 -960px;
	width:1920px;
	height:auto;
}
#slider .cycle-slideshow{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
.slide {
	position:relative;
	width:100%;
	height:100%;
	padding:0px 0 500px 0;
}

.slide img{
	position:relative;
	top:0px;
}
.push2 {
	position:relative;
	top:300px;
}
.slide1 {
	background:#ed1b24;
}
.slide2 {
	background:#9e300d;
}
.slide3 {
	background:#f7941d;
}
.slide4 {
	background:#cf171f;
}
.slide5 {
	background:#40af49;
}
.slide6 {
	background:#ed145b;
}
.slide7 {
	background:#498fcb;
}
.slide8 {
	background:#eee;
}
.slide9 {
	background:#951a82;
}
.slide10 {
	background:#1b1464;
}
.slide11 {
	background:#2a837f;
}

#scrolltop {
	display:none;
	z-index:99999;
    position:fixed;
	bottom: 20px;
    right: 20px;
	line-height:20px;
}
#scrolltop a { 
	font-size:20px;
	line-height:20px;
	display:block;
	float:left;
	width:40px;
	height:30px;
	border-radius:20px;
	padding: 10px 0;
	text-align:center;
    background:rgba(0,0,0,0.5);
    color: #fff;
	text-decoration:none;
	
}

#push {
	padding:0 0 0 0;
}

.content-wrap {
	position:relative;
	z-index:800;
	width:100%;
	background:rgba(255,255,255,0.5);
	padding:16px;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	margin:0 0 50px 0;
}
.content {
	width:100%;
	background:#fff;
}
.tinynav { 
	display:none;
}
.drop .clear{
	display:none;
}
.drop h3 {
	display:none;
}
.colored-nav {
	width:27%;
	float:left;
	position:relative;
	margin:0 0 0 0;
	list-style-type:none;
}
.colored-nav li {
	width:100%;
}
.colored-nav li a {
	width:96%;
	font-size:15px;
	padding:9px 0 10px 4%;
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
.colored-nav li:nth-child(1) {
	display:none;
}
.colored-nav li:nth-child(2) a{
	background:#951c81;
}
.colored-nav li:nth-child(3) a{
	background:#ed155b;
}
.colored-nav li:nth-child(4) a{
	background:#f7941d;
}
.colored-nav li:nth-child(5) a{
	background:#71bf44;
}
.colored-nav li:nth-child(6) a{
	background:#1c1363;
}
.colored-nav li:nth-child(7) a{
	background:#29827e;
}
.colored-nav li:nth-child(8) a{
	background:#ee1c25;
}
.colored-nav li:nth-child(9) a{
	background:#1c1363;
}
.colored-nav li:nth-child(10) a{
	background:#ce161c;
}
.colored-nav li:nth-child(11) a{
	background:#951c81;
}
.colored-nav li:nth-child(12) a{
	background:#71bf44;
}
.colored-nav li:nth-child(13) a{
	background:#000;
}
.colored-nav li a.active {
	color:#ce161c !important;
	background:#fff !important;
}
.alert {
	width: 90%;
	padding:10px 5%;
	z-index:999999999;
	position:relative;
	margin:-10px 0 20px 0;
}
.alert-success {
	background:#d8f4d3;
}
.alert-warning {
	background:#ffcccc;
}
.alert-danger {
	background:#ffcccc;
}
.alert button{
	float:right;
}
.list-unstyled {
	margin:0 0 30px 20px;
	list-style-type:none;
}
.list-unstyled li {
	margin:0 0 7px 0;
}
.main {
	float:right;
	width:68%;
	padding:30px 2% 0 0;
}
.main2 {
	float:none;
	width:96%;
	padding:30px 2%;
}
.welcome {
	float:right;
	width:68%;
	padding:40px 2% 0 0;
}
.cbox1 {
	width:29%;
	float:left;
	background:#f0f2f1;
	padding:30px 2% 0 2%;
	margin:15px 2% 20px 0;
	border:1px solid #bbb;
	height:70px;
}
.cbox2 {
	width:31%;
	float:left;
	background:#f0f2f1;
	padding:30px 2% 0 2%;
	margin:15px 2% 20px 0;
	border:1px solid #bbb;
	height:70px;
}
.cbox3 {
	width:20%;
	float:left;
	background:#f0f2f1;
	padding:30px 2% 0 2%;
	margin:15px 0 20px 0;
	border:1px solid #bbb;
	height:70px;
}
.cbox1 i, .cbox2 i, .cbox3 i{
	float:left;
	font-size:28px;
	margin:0 15px 0 0;
	color:#b72b30;
}
.cbox1 p, .cbox2 p, .cbox3 p{
	float:left;
	font-size:13px;
	line-height:20px;
}
.cbox2 p, .cbox3 p{
	padding:6px 0 0 0;
}
.cbox2 p a {
	color:#444;
}
.inline {
	float:left;
	margin:0 40px 0 0;
}
.panel-body input[type="submit"].btn-primary {
	background:#b72b30;
	color:#fff;
	font-size:13px;
	width:120px;
	height:36px;
	border:none;
	border-radius:8px;
	margin-bottom:20px;
}
.btn-primary {
	background:#b72b30;
	color:#fff;
	text-decoration:none;
	font-size:13px;
	padding:10px;
	border-radius:8px;
}
.btn-default {
	background:#eee;
	color:#222;
	text-decoration:none;
	font-size:13px;
	padding:10px;
	border-radius:8px;
}
.btn-submit {
	background:#b72b30;
	color:#fff;
	font-size:13px;
	width:75px;
	height:36px;
	border:none;
	border-radius:8px;
}
.subcat {
	width:33%; 
	float:left;
	text-align:center;
	margin:0 0 0 0;
}
.subcat img {
	width:70%;
	height:auto !important;
}
.col-sm-6 {
	width:48%;
	float:left;
	margin:0 2% 30px 0;
}
.col-sm-8 {
	width:58%;
	float:left;
	margin:0 2% 30px 0;
}
.col-sm-4 {
	width:28%;
	float:right;
	margin:0 2% 30px 0;
}

.form-horizontal {
	width:47%;
	float:left;
	margin:0 0 0 0;
}

.form-horizontal label {
    display: block;
    margin: 0 0 5px 0;
	font-weight:bold;
	font-size:12px;
	color:#666;
	float: left;
	clear:both;
}
.text-danger {
	font-weight:bold;
	font-size:12px;
	color:red;
	margin:0 0 10px 0;
}
span.req {
	color:red;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
.panel-body textarea {
	border: 1px solid #DADADA;
    color: #888;
    height: 80px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 96%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.panel-body input[type="radio"], .panel-body input[type="button"]{
	margin-bottom:20px !important;
}
.form-horizontal input[type="text"], .form-horizontal input[type="tel"], .form-horizontal input[type="email"], .form-horizontal textarea, .form-horizontal input[type="password"] {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.form-horizontal textarea{
    padding: 5px 3px 3px 5px;
}
.form-horizontal select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.form-horizontal textarea{
    height:150px;
}
.form-horizontal  input[type="submit"], .panel-body input[type="button"] {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:36px;
	width:100px;
}
.form-horizontal input[type="submit"]:hover {
    background: #ab1c1c;
}

.login label {
    display: block;
    margin: 0 0 5px 0;
	font-weight:bold;
	font-size:12px;
	color:#666;
	float: left;
	clear:both;
}
.login input[type="text"], .login input[type="email"], .login input[type="password"], .login input[type="tel"], .login select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.panel-title {
	font-size:16px;
	margin:0 0 15px 0;
	color:#555;
	text-decoration:none;
}
.login input[type="submit"] {
	float:right;
}
.products {
	padding:0 0 0 0;
}
.product-left {
	width:65%;
	float:left;
}
.product-right {
	width:28%;
	padding:15px 2%;
	float:right;
	background:#93df88;
}
.product-right .list-unstyled {
	margin:0 0 20px 0px;
}
.product-right .list-unstyled h2 {
	font-family:arial;
}
.product-right .list-unstyled h2 span{
	font-weight:normal;
	color:#333;
	font-size:16px;
}
.product-title {
	font-size:20px;
	margin:0 0 15px 0;
	color:#b72b30;
}
.product-left img{
	float:left;
	width:35%;
}
#product .alert-info {
	clear:both;
	padding:10px;
	background:#bfecf5;
	border:1px solid #7ebe74;
	font-size:13px;
	margin:10px 0 15px 0;
}
.description {
	margin:20px 0 0 0;
	float:right;
	width:60%;
}
.description p {
	line-height:1em;
	margin:0 0 10px 0;
}
.description h3 {
	font-size:16px;
	margin:0 0 15px 0;
	color:#333;
	text-decoration:underline;
}
.product-layout {
	width:29%;
	padding:1% 1% 0% 1%;
	box-shadow:0 0 4px rgba(0,0,0,0.4);
	margin:0 2% 30px 0;
	float:left;
	text-align:center;
	transition:all .5s;
}
.product-layout:hover {
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.product-layout img {
	max-width:100%;
}
.product-layout h4 {
	font-size:16px;
}
.product-layout p {
	font-size:13px;
	line-height:18px;
}
.product-layout a {
	width:100%;
	color:#297ddc;
	min-height:40px;
	font-size:14px;
	line-height:18px;
	display:block;
	float:left;
	text-align:center;
	margin:0 0 10px 0;
}

.product-layout p.price {
	font-size:20px;
	font-family:arial;
	line-height:18px;
	font-weight:bold;
	padding:10px 0;
	background:#93df88;
}
.sort {
	float:left;
	clear:both;
	width:97%;
	padding:15px 3% 25px 0;
}
.sort label, .sort select {
	float:right;
	margin:0 0 0 10px;
	padding:5px;
	color:#666;
}

.pagination {
	float:left;
	clear:both;
	width: 100%;
	margin-bottom: 10px;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}


.cart-bottom {
	clear:both;
	padding:30px 0 0 0;
}
.cart-table2 {
	width:200px;
	float:right;
	margin:30px 0 0 0;
}
.cart-table {
	width:100%;
}
.cart-table td {
	padding:5px;
}
.cart-table tr th {
	padding:5px;
	background:#f3f3f3 !important;
}
.cart-table td:nth-child(1) {
	width:10%;
}

.breadcrumb {
	display:none;
}
.details {
	width:47%;
	float:right;
	margin:-30px 0 30px 0;
}
.map {
	width:100%;
	height:270px;
}
.details i{
	margin:0 15px 0 0;
}
#footer {
	float:left;
	width:100%;
	margin:0 auto 0 auto;
	clear:both;
	position:relative;
	z-index:700;
	background:#fff;
	border-top:1px solid #ddd;
	height:auto;
	top:300px;
}

.copy {
	float:left;
	color:#999;
	font-size:12px;
	margin:0 0 0 0;
	padding:25px 0;
}
.designer {
	float:right;
	color:#999;
	font-size:12px;
	margin:0 0 0 0;
	padding:25px 0;
}
.designer a{
	color:#999;
	text-decoration:none;
}
/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.basic-grey {
    color: #888;
	position:relative;
    text-shadow: 1px 1px 1px #FFF;
	margin:30px auto 30px 0;
}
.basic-grey label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:200px;
}
.basic-grey  input[type="submit"] {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:36px;
	width:100px;
}
.basic-grey  input[type="submit"]:hover {
    background: #ab1c1c;
}
#form {width:48%; float:left;}

@media only screen and (max-width: 1200px) {
	
	.container {
		width:96%;
		padding:0 2%;
	}
	#slider {
		position:relative;
		z-index:0;
		top:0;
		left:0%;
		margin:0 0 0 0px;
		width:100%;
		height:auto;
	}
	#slider .cycle-slideshow{
		height:100%;
		width:100%;
		position:absolute;
		top:0;
		left:0;
	}
	.slide {
		position:relative;
		width:100%;
		height:100%;
		padding:0px 0 400px 0;
	}
	.slide img{
		position:relative;
		width:1200px;
		left:50%;
		margin:0 0 0 -600px;
	}
	.push2 {
		position:relative;
		top:250px;
	}
	.content-wrap {
		position:relative;
		z-index:800;
		width:97%;
		background:rgba(255,255,255,0.5);
		padding:1.5%;
		box-shadow:0 0 5px rgba(0,0,0,0.2);
		margin:0 0 50px 0;
	}
	.logo-wrap {
		float:left;
		width:280px;
		height:auto;
		text-align:center;
		background:rgba(255,255,255,0.5);
		box-shadow:0 0 5px rgba(0,0,0,0.2);
		padding:0 0 0 0;
	}
	.logo-wrap img {
		width:180px;
	}
	#nav li a {
		float:left;
		display:block;
		border-right:1px solid #e3e3e3;
		padding:63px 0px;
		color:#d8161c;
		font-size:13px;
		text-decoration:none;
	}
	.colored-nav li a {
		width:96%;
		font-size:15px;
		padding:12px 0 12px 4%;
		display:block;
		float:left;
		color:#fff;
		text-decoration:none;
	}
	#nav {
		height:100%;
		position:relative;
		float:right;
		list-style-type:none;
		width:700px;
	}
	
}
@media only screen and (max-width: 1100px) {
	#header {
		width:100%;
		text-align:center;
		background:#fff;
		padding:0 0 0 0;
		height:auto;
		box-shadow:0 0 10px rgba(0,0,0,0.7);
		position:relative;
		z-index:900;
	}
	
	.slicknav_menu {
		display:block;
		position:relative;
		z-index:9999;
	}

	#nav {
		display:none;
	}
	.logo-wrap {
		float:none;
		width:100%;
		height:auto;
		text-align:center;
		background:rgba(255,255,255,1.0);
		box-shadow:0 0 0px rgba(0,0,0,0.2);
		padding:0 0 0 0;
	}
	.logo-wrap img {
		width:180px;
	}
}
@media only screen and (max-width: 960px) {

	
	
	.colored-nav li a {
		width:96%;
		font-size:14px;
		padding:12px 0 12px 4%;
		display:block;
		float:left;
		color:#fff;
		text-decoration:none;
	}
}

@media only screen and (max-width: 700px) {
	.slide img{
		position:relative;
		width:700px;
		left:50%;
		margin:0 0 0 -350px;
	}
	.push2 {
		position:relative;
		top:175px;
	}
	.slide {
		position:relative;
		width:100%;
		height:100%;
		padding:0px 0 300px 0;
	}
	h1 {
		font-size:24px;
		margin:0 0 15px 0;
		color:#b72b30;
	}
	h2 {
		font-size:24px;
		margin:0 0 15px 0;
		color:#b72b30;
	}
	#footer {
		padding:15px 0;
		top:150px;
	}
	.copy, .designer {
		float:none;
		text-align:center;
		padding:5px 0;
		margin:0 0 0 0;
		line-height:1em;
	}
	.colored-nav {
		display:none;
	}
	.welcome {
		clear:both;
		float:none;
		width:90%;
		text-align:center;
		padding:50px 0;
		margin:0 auto;
	}
	.main {
		clear:both;
		float:none;
		width:90%;
		padding:30px 5%;
		margin:0 auto;
	}
	.drop {
		width:90%;
		margin:0 auto;
		padding:5%;
		background:#b72b30;
	}
	.drop .clear{
		display:block;
	}
	.drop h3 {
		display:block;
		font-size:16px;
		float:left;
		margin:0 0 10px 0;
		color:#fff;
	}
	.tinynav { 
		display:block;
		width:65%;
		float:right;
		padding:5px;
	}
	.form-horizontal, .details {
		width:97%;
		float:none;
		margin:0 0 30px 0;
	}
	.col-sm-4, .col-sm-6, .col-sm-8  {
		width:98%;
		clear:both;
		float:none;
		margin:0 0 40px 0;
	}
	.product-left {
		width:100%;
		float:left;
		text-align:center;
	}
	.product-right {
		width:100%;
		float:right;
		padding:30px 0 30px 0;
		
	}
	.product-layout {
		width:46%;
		padding:1%;
		box-shadow:0 0 4px rgba(0,0,0,0.4);
		margin:0 1% 30px 1%;
		float:left;
		text-align:center;
		transition:all .5s;
	}
       .cbox1, .cbox2, .cbox3 {
		width:94%;
		float:left;
                clear:both;
		background:#f0f2f1;
		padding:20px 0% 20px 4%;
		margin:10px 1% 10px 1%;
		border:1px solid #bbb;
		height:50px;
	}
#form {width:100%; float:none;}
}

@media only screen and (max-width: 600px) {

	.subcat {
		width:50%; 
		float:left;
		text-align:center;
		margin:0 0 0 0;
	}
	.subcat img {
		width:80%;
		height:auto !important;
	}
	.product-layout {
		width:96%;
		padding:1%;
		box-shadow:0 0 4px rgba(0,0,0,0.4);
		margin:0 1% 30px 1%;
		float:left;
		text-align:center;
		transition:all .5s;
	}
	
}
@media only screen and (max-width: 500px) {
	.slide img{
		position:relative;
		width:400px;
		left:50%;
		margin:0 0 0 -200px;
	}
	.push2 {
		position:relative;
		top:100px;
	}

}
.panel label{
	color:#666;
	margin:10px 0 15px 0;
}
.panel input[type="text"], .panel input[type="password"], .panel select{
	border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 97%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
fieldset {
	border:#ccc 1px solid;
	margin:0 0 20px 0;
	padding-top:10px;
}
legend {font-weight:bold;}

.collapse {
  display: none;
  visibility: hidden;
}
.collapse.in {
  display: block;
  visibility: visible;
}
tr.collapse.in {
  display: table-row;
}
tbody.collapse.in {
  display: table-row-group;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	clear:both;
		  
}
.panel-body {
  padding: 15px;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel > .list-group,
.panel > .panel-collapse > .list-group {
  margin-bottom: 0;
}
.panel > .list-group .list-group-item,
.panel > .panel-collapse > .list-group .list-group-item {
  border-width: 1px 0;
  border-radius: 0;
}
.panel > .list-group:first-child .list-group-item:first-child,
.panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
  border-top: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel > .list-group:last-child .list-group-item:last-child,
.panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
  border-bottom: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}
.list-group + .panel-footer {
  border-top-width: 0;
}
.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
  margin-bottom: 0;
}
.panel > .table caption,
.panel > .table-responsive > .table caption,
.panel > .panel-collapse > .table caption {
  padding-right: 15px;
  padding-left: 15px;
}
.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel > .table:first-child > thead:first-child > tr:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
  border-top-left-radius: 3px;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
  border-top-right-radius: 3px;
}
.panel > .table:last-child,
.panel > .table-responsive:last-child > .table:last-child {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
  border-bottom-left-radius: 3px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
  border-bottom-right-radius: 3px;
}
.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive,
.panel > .table + .panel-body,
.panel > .table-responsive + .panel-body {
  border-top: 1px solid #ddd;
}
.panel > .table > tbody:first-child > tr:first-child th,
.panel > .table > tbody:first-child > tr:first-child td {
  border-top: 0;
}
.panel > .table-bordered,
.panel > .table-responsive > .table-bordered {
  border: 0;
}
.panel > .table-bordered > thead > tr > th:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
.panel > .table-bordered > tbody > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
.panel > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-bordered > thead > tr > td:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
.panel > .table-bordered > tbody > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
.panel > .table-bordered > tfoot > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
  border-left: 0;
}
.panel > .table-bordered > thead > tr > th:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
.panel > .table-bordered > tbody > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
.panel > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-bordered > thead > tr > td:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
.panel > .table-bordered > tbody > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
.panel > .table-bordered > tfoot > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
  border-right: 0;
}
.panel > .table-bordered > thead > tr:first-child > td,
.panel > .table-responsive > .table-bordered > thead > tr:first-child > td,
.panel > .table-bordered > tbody > tr:first-child > td,
.panel > .table-responsive > .table-bordered > tbody > tr:first-child > td,
.panel > .table-bordered > thead > tr:first-child > th,
.panel > .table-responsive > .table-bordered > thead > tr:first-child > th,
.panel > .table-bordered > tbody > tr:first-child > th,
.panel > .table-responsive > .table-bordered > tbody > tr:first-child > th {
  border-bottom: 0;
}
.panel > .table-bordered > tbody > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > td,
.panel > .table-bordered > tfoot > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td,
.panel > .table-bordered > tbody > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > th,
.panel > .table-bordered > tfoot > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th {
  border-bottom: 0;
}
.panel > .table-responsive {
  margin-bottom: 0;
  border: 0;
}
.panel-group {
  margin-bottom: 20px;
}
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}
.panel-group .panel + .panel {
  margin-top: 5px;
}
.panel-group .panel-heading {
  border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 1px solid #ddd;
}
.panel-group .panel-footer {
  border-top: 0;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}
.panel-default {
  border-color: #ddd;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}
.panel-primary {
  border-color: #337ab7;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #337ab7;
}
.panel-primary > .panel-heading .badge {
  color: #337ab7;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #337ab7;
}
.panel-success {
  border-color: #d6e9c6;
}
.panel-success > .panel-heading {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.panel-success > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #d6e9c6;
}
.panel-success > .panel-heading .badge {
  color: #dff0d8;
  background-color: #3c763d;
}
.panel-success > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d6e9c6;
}
.panel-info {
  border-color: #bce8f1;
}
.panel-info > .panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.panel-info > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #bce8f1;
}
.panel-info > .panel-heading .badge {
  color: #d9edf7;
  background-color: #31708f;
}
.panel-info > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #bce8f1;
}
.panel-warning {
  border-color: #faebcc;
}
.panel-warning > .panel-heading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #faebcc;
}
.panel-warning > .panel-heading .badge {
  color: #fcf8e3;
  background-color: #8a6d3b;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #faebcc;
}
.panel-danger {
  border-color: #ebccd1;
}
.panel-danger > .panel-heading {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.panel-danger > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ebccd1;
}
.panel-danger > .panel-heading .badge {
  color: #f2dede;
  background-color: #a94442;
}
.panel-danger > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ebccd1;
}

.fb {
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	font-size:16px;
	text-align:center;
	background:#3b5998;
	color:#fff;
	text-decoration:none;
}

#nav .icon-list {
    width: 7%;
}
#nav .checkout {
    padding: 55px 0;
}
#compare-total {
    display: none;
}
.search .control-label {
    display: block;
    margin-bottom: 5px;
}
.mb-1 {
    margin-bottom: 1rem;
}
#input-search {
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin-bottom: 1rem;
    padding: .5rem;
}
#category_id,
#input-sort,
#input-limit {
    border: 1px solid #ccc;
    margin-bottom: 1rem;
    padding: .5rem;
}
#button-search,
#list-view,
#grid-view {
    display: inline-block;
    padding: 6px 12px !important;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}